Bug 15417 - bugzilla randomly changes component filed
Summary: bugzilla randomly changes component filed
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 17:24 UTC by mal
Modified: 2013-06-24 03:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 20:24:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mal 2000-08-04 17:24:41 UTC
When I tried to add a comment to a bug
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=15394
bugzilla changed 
the component field from gnome-core somehow 
to something else, and did not accept the post until 
I set component field manually
to original one (gnome-core).


Note You need to log in before you can comment on or make changes to this bug.